version: '3.8'

services:
  automedsys-ai:
    build: .
    command: python manage.py runserver 0.0.0.0:8000
    restart: unless-stopped
    volumes:
      - ./:/usr/src/app/
    ports:
      - 50100:8000
    env_file:
      - ./.env.dev